Subject: Last Call: Supplemental Tones Packages for Megaco/H.248 to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 20 Apr 2001 18:23:17 -0400

The IESG has received a request to consider Supplemental Tones Packages
for Megaco/H.248 <draft-boyle-megaco-tonepkgs-02.txt> as a Proposed
Standard.  This has been reviewed in the IETF but is not the product of
an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by May 4, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-boyle-megaco-tonepkgs-02.txt